Changes

108 bytes removed ,  04:42, 15 June 2009
== 4.0 Compatibility ==
Evidently, to get this working on System Menu 4.0, you must install an a trucha enabled IOS that accepts fake signatures36. This should be done before you update to System Menu 4.0. Use WiiSCU to install IOS 60 or IOS 61 with I am not sure of any simple and legal methods of doing this yet, so if someone could describe the trucha bug patched back in. You may then update while retaining fakesigning capabilitiesprocess, and may install Preloader on System Menu 4.0. Thank you Arikado for supplying this informationit would be greatly appreciated.--[[User:MattMan|MattMan]] 0002:5342, 10 15 June 2009 (UTC)
== Full uninstallation for this ? ==
50

edits